/*遮罩*/
.popup-mask {
  position: fixed;
  top: 0px;
  left: 0px;
  width: 100%;
  height: 100%;
  background-color: #000;
  opacity: 0.5;
  filter: alpha(opacity=50);
  display: none;
}
/*弹窗*/
.popup-wrap {
  position: fixed;
  top: 40%;
  left: 50%;
  min-width: 300px;
  height: 200px;
  background-color: #fff;
  box-shadow: 2px 2px 10px #555;
  overflow: hidden;
  display: none;
}
.popup-wrap .popup-title {
  height: 60px;
  line-height: 60px;
  text-align: left;
  font-size: 18px;
  color: #555;
  font-weight: 600;
  padding: 0px 20px;
  background-color: #fff;
  overflow: hidden;
  border-bottom: 1px solid #555;
}
.popup-wrap .popup-body {
  padding: 10px;
  font-size: 14px;
  text-align: center;
  height: 319px;
  position: relative;
}
.popup-wrap .popup-operate {
  position: absolute;
  text-align: right;
  bottom: 30px;
  right: 30px;
}
.popup-wrap .popup-operate input[type='button'] {
  height: 35px;
  line-height: 35px;
  padding: 0 20px;
  margin-right: 20px;
  font-size: 16px;
  border: 1px solid #555;
  cursor: pointer;
}
.submit-button :hover {
  color: #fff;
  background-color: aqua;
}
.popup-wrap .popup-text {
  font-size: 16px;
  text-align: left;
  line-height: 50px;
  padding: 40px 50px 20px 50px;
}
.popup-wrap .popup-second-text {
  font-size: 16px;
  text-align: left;
  line-height: 20px;
  padding: 0px 50px 10px 50px;
}
.popup-wrap .popup-third-text {
  font-size: 13px;
  text-align: left;
  padding: 0px 50px;
}
.popup-wrap .popup-operate input[type='button']:last-child {
  margin-right: 0;
}
.popup-wrap .popup-close {
  position: absolute;
  top: 0px;
  right: 0px;
  width: 40px;
  height: 40px;
  line-height: 38px;
  font-size: 20px;
  color: #555;
  text-align: center;
  cursor: pointer;
}
/*按钮样式（为了美观，正式使用时可删除）*/
.button-style {
  display: block;
  padding: 10px;
  margin-bottom: 10px;
  color: #fff;
  background-color: #444;
  border: solid 1px #333;
  border-radius: 10px;
  cursor: pointer;
}
